/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

/* Primary: #ED6301; */
/* Body: #000000; */

/* Common */

.go-to-top {
	display: none;
}

.wrapper a:after {
	content: none !important;
}

.inline-link {
	color: #000000;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 2px solid #ED6301;
	display: inline-block !important;
	padding-bottom: 5px;
}

/* Main menu */

.full-screen-menu .menu li a {
	text-transform: uppercase;
	color: #000000;
}

.full-screen-menu .menu li.current_page_item a,
.full-screen-menu .menu li a:hover {
	color: #ED6301 !important;
}

.full-screen-menu .social-networks {
	display: none;
}

/* Footer */

ul.footer-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.footer-menu > li {
	display: block;
	margin-bottom: 10px;
}

ul.footer-menu > li:last-child {
	margin-bottom: 0;
}

@media(min-width: 767px) {
	ul.footer-menu > li {
		display: inline-block;
		margin-bottom: 0;
		margin-right: 10px;
	}

	ul.footer-menu > li:last-child {
		margin-right: 0;
	}
}

/* Portfolio Module */
.portfolio-holder .thumb .hover-state .info a {
	color: #ED6301 !important;
	text-decoration: none;
	background-color: transparent;
	opacity: 1 !important;
}

.portfolio-holder .thumb .hover-state .info h3 a {
	font-weight: bold;
}

/* Homepage slider */

.rev_slider li.tp-revslider-slidesli .slotholder::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.tp-caption .button {
	padding: 10px 20px !important;
	background-color: transparent;
	border: 1px solid white;
	color: white;
	text-transform: uppercase;
	font-size: 16px !important;
	line-height: 16px !important;
	position: relative;
	display: block !important;
    margin-top: 40px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 168px;
}

@media(min-width: 980px) {
	.tp-caption .button {
		float: right;
	}
}

.tp-caption > div {
	text-align: center !important;
	color: #ED6301 !important;
	font-size: 25px !important;
}

.tp-caption > div strong {
	font-size: 25px !important;
}

@media(min-width: 980px) {
	.tp-caption > div {
		text-align: right !important;
	}
}

@media(min-width: 1200px) {
	.tp-caption > div,
	.tp-caption > div strong {
		font-size: 90px !important;
	}
}

/* Modules */

.mavrex-icon-block {
	text-align: center;
}

.mavrex-icon-block.no-hover .mavrex-icon-block__img {
	opacity: 1 !important;
}

.mavrex-icon-block.no-hover .mavrex-icon-block__link {
	border-color: transparent !important;
}

.mavrex-icon-block:hover .mavrex-icon-block__img {
	opacity: 0.5;
}

.mavrex-icon-block:hover .mavrex-icon-block__link {
	border-color: #ED6301;
}

.mavrex-icon-block .mavrex-icon-block__img {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	   -moz-transition: opacity 0.5s ease;
	    -ms-transition: opacity 0.5s ease;
	     -o-transition: opacity 0.5s ease;
	        transition: opacity 0.5s ease;
}

.mavrex-icon-block .mavrex-icon-block__link {
	display: inline-block;
    margin-top: 20px;
	color: #000000 !important;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 2px solid;
	border-color: transparent;
	-webkit-transition: border-color 0.5s ease;
	   -moz-transition: border-color 0.5s ease;
	    -ms-transition: border-color 0.5s ease;
	     -o-transition: border-color 0.5s ease;
	        transition: border-color 0.5s ease;
    font-weight: bold;
}

/* Single portfolio page */

.single-project__header {
	max-width: 800px;
	margin: 0 auto 35px auto;
}

body.single-portfolio .single-portfolio-holder > .title {
	display: none;
}

body.single-portfolio .project-single__intro {
	padding: 30px 0;
}

body.single-portfolio .project-single__intro h1 {
	color: #ED6301;
	margin-bottom: 40px;
}

body.single-portfolio .project-single__intro .inline-link {
	margin-top: 30px;
}

body.single-portfolio .social-links-rounded {
	display: none;
}

body.single-portfolio .back-to-portfolio {
	display: block;
	width: 100%;
}

body.single-portfolio .back-to-portfolio,
body.single-portfolio .back-to-portfolio:hover {
	color: #ED6301;
}

body.single-portfolio .back-to-portfolio > .fa {
	display: none;
}

body.single-portfolio .back-to-portfolio::before {
	content: 'Back to projects';
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 800;
	text-transform: uppercase;
}

body.single-portfolio .portfolio-big-navigation .previous.pc-only,
body.single-portfolio .portfolio-big-navigation .next.pc-only {
	color: transparent;
}
body.single-portfolio .portfolio-big-navigation .previous.pc-only::before,
body.single-portfolio .portfolio-big-navigation .next.pc-only::before {
	display: block;
	color: #000000;
	font-weight: 400;
	text-transform: uppercase;
}

body.single-portfolio .portfolio-big-navigation .previous.pc-only::before {
	content: 'Previous';
	text-align: left;
}

body.single-portfolio .portfolio-big-navigation .next.pc-only::before {
	content: 'Next';
	text-align: right;
}

@media(min-width: 767px) {
	body.single-portfolio .portfolio-big-navigation .col-xs-5,
	body.single-portfolio .portfolio-big-navigation .col-xs-2 {
		width: 33.33333%;
	}
	body.single-portfolio .project-single__intro h1 {
		font-size: 48px;
	}
}

body.single-portfolio .single-project__gallery .vc_single_image-wrapper img {
	width: 100%;
}

@media(min-width: 767px) {

	body.single-portfolio .single-project__gallery .vc_single_image-wrapper img {
		height: 360px;
		object-fit: cover;
	}
}

.parallax-bg {
	min-height: 400px;
}

#values-section {
	padding: 70px 0;
	background-color: #222222;
}

#values-section * {
	color: #ffffff;
}

#values-section .row-stretch {
	padding-top: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #333333;
}

#values-section .vc-row-container:last-child .row-stretch {
	border-bottom: 0;
}

#values-section .wpb_text_column {
	margin-bottom: 0 !important;
}

#contact-info-section strong {
	font-weight: 300;
}

#contact-info-section a {
	color: #000;
}

#contact-info-section h3 {
	margin-bottom: 20px;
}

#contact-info-section ul {
	list-style-type: none;
	padding: 0;
}

#contact-info-section ul li {
	padding: 0;
	margin-bottom: 8px;
	font-size: 16px;
}

#contact-info-section ul li:last-child {
	margin-bottom: 0;
}

#projects-1-container .portfolio-title-holder {
	margin-bottom: 20px !important;
}

#projects-1-container .portfolio-title-holder h2 {
	color: #ed6301;
	font-weight: bold;
	margin-bottom: 20px;
}

@media(min-width: 767px) {
	#projects-1-container .portfolio-title-holder h2 {
		font-size: 60px;
	}
}

#projects-1-container .portfolio-title-holder h2::before {
	content: 'our';
	display: inline-block;
	color: inherit;
	font-size: inherit;
	font-weight: 300;
	margin-right: 10px;
}

.contact-form .button:hover,
.form-submit .button:hover {
	color: #ED6301 !important;
}

body.single-post .type-post {
	float: none;
	margin: 0 auto;
	max-width: 750px;
}

.page-heading--title {
	color: #ed6301;
	font-weight: bold;
}

@media(min-width: 767px) {
	.page-heading--title {
		font-size: 60px !important;
	}
}

.menu-bar {
	padding-top: 8px;
}

.menu-bar::before {
	content: 'Menu →';
	display: inline-block;
	font-size: 22px;
	color: #000;
}

.menu-bar.exit::before {
	content: 'Close';
}

.menu-bar .ham {
	display: none;
}

.vc_masonry_grid .vc_grid-item .vc_gitem-post-data-source-post_title h4 {
	font-weight: bold !important;
	font-family: 'Roboto' !important;
}

.vc_masonry_grid .vc_grid-item .vc_btn3 {
	background-color: transparent !important;
	padding: 0 0 5px 0 !important;
    color: #000000 !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    border-bottom: 2px solid #ED6301 !important;
    display: inline-block !important;
    transition: all 500ms ease !important;
    border-radius: 0 !important;
    font-family: 'Roboto' !important;
}

.vc_masonry_grid .vc_grid-item .vc_btn3:hover {
    color: #ed6301 !important;
}


@media screen and (max-width: 768px) {
	.sales--title {
	    font-size: 32px !important;
	}
}

.sales--title {
	color: #ED6301 !important;
	display: block !important;
	margin-bottom: 40px !important;
	margin-top: 20px !important;
    font-size: 48px !important;
}